RubyGems Navigation menu

fast_require 0.4.0

A tool designed to speedup library loading in Ruby by caching library locations

版本列表:

  1. 0.4.0 - January 28, 2010 (9.0 KB)
  2. 0.3.3 - January 27, 2010 (8.5 KB)
  3. 0.0.0 - January 18, 2010 (6.0 KB)

Development 相依性套件 (3):

作者:

  • Roger Pack

擁有者:

9887130ab70f6e66b50f2c5e19272c67

SHA 256 checksum:

3a6370d0014d36b7fbe79f632cb9f3cd59e3b2e03fe88fbdf697e17372885d1f

總下載次數 8,391

這個版本 3,312

Gemfile:
= Copy To Clipboard Copied

安裝:
=

<span class="translation_missing" title="translation missing: zh-TW.rubygems.show.licenses_header">Licenses Header</span>s:

No Licenses

Required Ruby Version: None

相關連結: